Problemas bajo Gnome y OpenSuse


([N1] Giuseppe::Komenco) #1

Hola a todos,

El fin de semana pasado, reinstalé Linux en mi ordenador, y puse OpenSuse 11.4 con Gnome. Todas las herramietnas de Velneo cascaban y no funcionaban.

Después de varios mensajes con soporte, éstos, lo están investigando, pero esta noche, resulta, que me ha dado por arrancar KDE en vez de Gnome, y mira tú por donde, Velneo funciona. Además, un amigo enseñándole hoy Velneo, vDevelop se le ha caido también 2 o 3 veces simplemente añadiendo un campo en una tabla (Ubuntu).

Mi mensaje, va dirigido a aquellas personas que trabajen bajo Linux y sufran problemas, o estéis pensando en migrar/probar. No os volváis locos. Si no funciona correctamente, probar desde KDE, es probable que exista algún tipo de incompatabilidad teniendo instalado QT4.7 y las últimas librerías de Gnome, corriendo aplicaciones QT anteriores. También puede ser, aunque esto es suposición nada más, que la próxima versión (que creo corre sobre QT 4.7, la rama estbale actual) no sufra estos problemillas.

Fin de la transmisión.


([N2] gegeo) #2

Yo he realizado instalacion y prueba en Linux Mint Debian Edition (LMDE), y no he tenido problema ninguno.

Quizas el problema con Gnome, es que los errores te los haya dado la ultima version de Gnome, que por lo que he leido, no debe estar 100% funcional. Prueba con la version 2.30 de Gnome, que creo que es la que tenia el LMDE que probe, y no me dio problemas.

Saludos ;)